/*-------------------------------------------------------------------------------
	Partials
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
  REM w/Fallback Font Sizing

  usage: @include font-size(15) for 15px / 1.5em / 1.5rem
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
  Mixin To Hide
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
  Mixin To Make Visible
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
  Mixin For Basic Button Style
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
  Mixin for simpler inline-block
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
  Mixin for cross browser opacity
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
  Mixin for selection markup
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
  Mixin for reset list
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
  Mixin for placeholder styling
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
  Webkit-style focus
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
  Center-align a block level element
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
  A Nice Box Emboss Effect
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
  A Nice Letterpress Effect
-------------------------------------------------------------------------------*/
#mk-header .header-logo a img {
  display: block;
  height: auto;
  max-height: 150%; }

/*-------------------------------------------------------------------------------
	Common Elements
-------------------------------------------------------------------------------*/
.clearfix:before, .clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  zoom: 1; }

.post-edit-link {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }

.uppercase {
  text-transform: uppercase; }

.side-logo-box img {
  transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  opacity: 1;
  filter: alpha(opacity=100); }
  .side-logo-box img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); }

/*-------------------------------------------------------------------------------
	Header
-------------------------------------------------------------------------------*/
.header-style-4 .header-logo {
  margin: 10px 0 80px !important; }
  .header-style-4 .header-logo a img {
    max-height: 150%; }

.header-style-4.header-align-left .mk-header-right {
  bottom: -10px; }

.side-logo-box {
  text-align: center; }
  .side-logo-box img {
    max-width: 150px; }

.mk-vm-menuwrapper li a {
  padding: 3px 45px 3px 26px; }

.custom-header-boxes h3 {
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase; }

.action-calls {
  display: none;
  margin: 0 0 20px;
  padding: 0 0 20px; }
  .action-calls .button-header-cta {
    background: #e85334;
    margin: 0 0 10px; }

.header-sticky-ready .action-calls {
  display: block; }

.newsletter-signup {
  margin: 0 0 20px;
  padding: 0 0 10px; }
  .newsletter-signup .gform_wrapper .hidden_label input.large {
    width: 90.2% !important; }
  .newsletter-signup .gform_wrapper .gform_footer {
    margin: 0;
    padding: 0; }
    .newsletter-signup .gform_wrapper .gform_footer .gform_button {
      background: #e85334 !important;
      font-weight: bold;
      margin: 0 !important;
      width: 100%; }
      .newsletter-signup .gform_wrapper .gform_footer .gform_button:hover {
        background: #444 !important; }
  .newsletter-signup .gform_confirmation_message {
    color: #fff; }

#mk-header-social {
  float: none !important; }

.header-align-left #mk-header-social ul li a i:before {
  font-size: 36px; }

.surf-to-sound #mk-header,
.surf-to-sound .mk-header-bg {
  background: #199ad6; }

/*-------------------------------------------------------------------------------
	General Page/Post Content
-------------------------------------------------------------------------------*/
.page-introduce-title {
  margin: 25px 20px 0; }

#mk-breadcrumbs {
  position: relative;
  top: -26px; }

.white-text h3 {
  color: #fff !important;
  margin: 0 0 20px !important; }

/*-------------------------------------------------------------------------------
	Specific Pages
-------------------------------------------------------------------------------*/
/***************** Home *****************/
/*-------------------------------------------------------------------------------
	Sidebar
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
	Footer
-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------
	Gravity Forms
-------------------------------------------------------------------------------*/
#mk-boxed-layout .gform_wrapper .validation_error {
  color: #444;
  margin-bottom: 5px; }
#mk-boxed-layout .gform_wrapper .validation_message {
  color: #444; }
#mk-boxed-layout .gform_wrapper .gfield.gfield_error {
  background: none !important;
  border: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 100%; }

/*-------------------------------------------------------------------------------
	X-Browser
-------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/* This partial includes styling for all browser corrections
/*-----------------------------------------------------------------------------------*/
/*********************
  IE7
*********************/
/*********************
  IE8
*********************/
/*********************
  IE9
*********************/
/*********************
  Safari
*********************/
/*********************
  Firefox
*********************/
/*********************
  Opera
*********************/
/* General Smartphones */
@media only screen and (max-width: 768px) {
  #mk-header .header-logo a img {
    max-height: 70%; } }
/*-------------------------------------------------------------------------------
	Print
-------------------------------------------------------------------------------*/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }

  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
/* end of print stylesheet (DO NOT DELETE) */
#header, #nav, #sidebar, #footer, #comments, #respond {
  /* display: none; */ }
